.linea_vertical {
    margin: 0 1rem;
    height: 24px;
    /* border-right: 1px solid #019df4; */
    border-right: 1px solid #d6d6d6;
}

.card_menu {
    background-color: #fff;
    border: 1px solid #e2e8ee;
    border-radius: 8px;
    padding: 30px;
}

.espejo {
    transform: scaleX(-1);
}